breb 0.5.0

the blog/reblog library and command-line tool
Documentation
body {
  display: flex;
  flex-direction: column;
  margin: 0;
}
header {
  text-align: center;
  background-color: black;
  color: white;
  a {
    color: inherit;
  }
}
main {
  padding: 1rlh;
  .title {
    background-color: lightgray;
    text-align: center;
    padding: 0.5rlh;

    * {
      margin: 0.25rlh;
    }
  }
}